tbody tr:hover{
	 background-color: green;
	 color:white;
	 cursor: pointer;  
}
/****************/
.newsblock {
	background: none repeat scroll 0 0 #fff;
	/*box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);*/
	padding: 1%;
	position: relative;
	z-index: 2;
}
.newsblock p{
	 text-align: justify;
	 padding-bottom:.25em; 
}
.newsImgBox{
	width:265px; 
	height:163px; 
	overflow: hidden;
	}
.newstxtBox{
	border-bottom: solid 1px #e1e1e1; 
	text-align: justify;
     height:50px;	
      font-size: small;
     color: #000;
      
      
 	}
	.newscontainer{
		 height:177px;
		 width:265px;
		 overflow: hidden; 
	}

	
.siteblock {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	padding: 1%;
	position: relative;
	z-index: 2;
}
.siteblock p{
	 text-align: justify;
	 padding-bottom:.25em; 
}

.sectitle{
	 font-size: xx-large;
	 font-weight: bold;
	 color: #c0c0c0;  
}
.sectitlewhite{
	 font-size: xx-large;
	 font-weight: bold;
	 color: #fff;  
}
.seclink{
	 font-size: large;
	 font-weight: bold;
     padding-top: 1%;

}

.searchBar {
	background: none repeat scroll 0 0  #f4efee;
   border: #eee7e6 1px solid;	
	padding:.25em;
	position: relative;


}
.searchBar p{
	 text-align: justify;
	 padding-bottom:.25em; 
}

.searchSubBar {
	background: none repeat scroll 0 0 #eee7e6	;
   border: #eee7e6 2px solid;	
	padding:.01em;
	position: relative;
     font-variant: small-caps;	

}
.searchSubBar p{
	 text-align: justify;
	 padding-bottom:.5em; 
}



#search-box {
position: relative;
width: 100%;
margin: 0;
 z-index:3;
}

#search-form 
{
height: 40px;
border: 1px solid #999;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #fff;
overflow: hidden;
}

#search-text 
{
font-size: 14px;
color: #ddd;
border-width: 0;
background: transparent;
}

#search-box input[type="text"]
{
width: 70%;
padding: 11px 0 12px 1em;
color: #000;
outline: none;
}

#search-box select
{
width: 70%;
padding: 11px 0 12px 1em;
color: #000;
outline: none;
}

#search-button {
position: absolute;

right: 0;
height: 38px;
width: 40px;
font-size: 20px; 

color: #fff;
text-align: center;
line-height: 42px;
border-width: 0;
background-color:green;
-webkit-border-radius: 0px 5px 5px 0px;
-moz-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px;
cursor: pointer;
}
#search-button-adv {
position: absolute;

right: 40px;
height: 38px;
width: 40px;
font-size: 20px;
color: green;
text-align: center;
line-height: 42px;
border-width: 0;
background-color: grey;
-webkit-border-radius: 5px 0px 0px 5px;
-moz-border-radius: 5px 0px 0px 5px;
border-radius: 5px 0px 0px 5px;
cursor: pointer;
}
search-button-help{
position: absolute;

right: 40px;
height: 38px;
width: 40px;
font-size: 20px;
color: green;
text-align: center;
line-height: 42px;
border-width: 0;
background-color: grey;
-webkit-border-radius: 5px 0px 0px 5px;
-moz-border-radius: 5px 0px 0px 5px;
border-radius: 5px 0px 0px 5px;
cursor: pointer;
	
}

#search-button-big {
 margin:.5em .5em .5em 0 ;	
 width:70%; 
height: 38px;
font-size: 20px; 
color: #fff;
text-align: center;
line-height: 42px;
border-width: 0;
background-color:green;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
cursor: pointer;
}

.advForms{
	position: absolute; 
	z-index:1000; 
	display: none;
	border: solid 1px grey;
	border-top:0px;
	padding:2%;
     background-color: #dce2d6;
 
}

.HRslim{
	  margin: 1%;
	  border:  #e3e0e9 solid 1px; 
}
.Fimage{
	 width:5em;
	 height:5em;
	 overflow: hidden;
	 border: #e3e0e9 2px solid;
	 background-color:#fff;	 
	 margin: .1em;
	 padding:.3em; 
	      
}
.Fimage img{
	 width:4em;
	 height:4em; 
}
.schedulemain{
	 background: #faf9fb;
	 border: solid 1px #d0d0d0;
	  margin:.3em;
}
.schedule1{
	border: solid 0px #d0d0d0;
   margin-top:.1em; 		
}
.schedule2{
	border: solid 0px #d0d0d0;
}
.schedule3{
	border: solid 0px #d0d0d0;
}
.schDate{
	 background-color: green;	 
	 color: white; 
	 height:3.5em; 
	 font-weight: bold;
	 font-size:1.4em;
	 padding:1%;   
}
.schLogo{
	 padding-left:1em;
	 padding-top:.5em; 
}
.schLogo img{
	 height:60px;
}
.schLogo p{
	 color:green;
	 font-weight:bold;
	 font-size:1.4em;
	  
}
.schdetail{
	 font-weight: bold;
}
.fnlyzbutton{
	 border:  #00a000 solid 3px;
	 border-radius: .3em .3em .3em .3em; 
	 background-color: green;
	 color:white;  
	 font-size:1.5em;
	 font-weight:bold;  
	 margin:1%; 
}
.fnlyzbutton:hover{
	background-color: #0ff000;
	 color: #080400;  
}
.ticketbutton{
	border: #808080 solid 3px;
	border-radius: .3em .3em .3em .3em; 
	 background-color: #00283a;
	 color:white; 
	 margin:1%; 
	 font-size:1.4em;
	 font-weight:bold;
}
.ticketbutton:hover{
	background-color: #cbc9e7;
	 color: #46577b;  
}
.tblrcls{
	 background-color: #00283a;
	 border: solid .15em  #f2f2f2;
	 padding:.5em;  
	 color:#fff;
	 text-align: center; 
  
}
.colrcls{
	 text-align: center; 
}
.basebar{
	 border: 1px solid #004000;
	 background-color: #c0c0c0;
	 height:1.4em;  
}
.basebarcheck{
	 background-color: #0ff400;
	 border: 1px solid #004000;
	 height:1.3em; 
	 width:0%; 
	
}
.basebarcheck1{
	background-color: #004000;
	 border: 1px solid #004000;
	 height:1.3em; 
	 width:0%;
}
.basebarmain{
	  margin-bottom:.2em;
}
.basebartext{
	 font-size:.8em;
	  white-space: nowrap;   
}
.fangerimage{
	 border:  #080000 solid 0em;
	 border-radius: 1em  1em  1em  1em ; 
     width:11em;
	  overflow: hidden; 
	  padding: 0%;  
}
.fangerimage img{
	 height:100%;
	 width:100%; 
	}
.clsonlymargin{
	 margin: 1%;
}	
#buttonsblock  {
	background: none repeat scroll 0 0 #ffffff;
	padding: .50em;
	text-align: center;
    height:70px; 	
}


	#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
.plinks{
	 border-top: solid 2px #ff800;
}
.ArtList{
	 border-bottom: solid #e7e7e7 1px;
	 width:100%; 
	 margin:.3em; 
}
.ArtListimg{
	 overflow: hidden ;
}
.ArtListheader{
	 background-color: #ebf0f1;
	 padding:.2em;
	 		margin:.2em;
}
.ArtListcontent{
			padding:.2em;
	 		margin:.2em;
	 	   text-align: justify;
	 	   font-weight: normal; 	
}
.homearticles{
	 
	 height:7.6em;
	 overflow: hidden;
	 margin-bottom: .5em;
  
}
.favtext{
	 color:white;
	 font-weight: bold; 
} 

.srvctxt {
	 padding: 0em .2em .2em .3em;
}


.srvcimg{
	background-color:white; 
	border:1px solid green;
	 width:100px; 
	 height:100px; 
	 border-radius: 50px 50px 50px 50px;
	 overflow: hidden; 
}
.srvcimg img{
	  height: 100px;
	}
/* new and article content custom css*/
.newarts{
	
}
 	.newarts p{
 		   margin: 20px; 
} 	

.Falign{
	padding-top:32%;
	padding-left:10%; 
}	

.verticaltext{
 	white-space: nowrap;
 	height:0;
 	width:10px;
    margin: 0%;
    padding: 0%;  	  
     	}
  
    .vtcol{
 	width:10px;
    margin: 0;
    padding:0;
    text-align: center; 
     font-weight: normal; 
    } 	
     .nowrapcol{
     	 white-space: nowrap;
     	 font-weight: bold; 
     }	
    .nowrapcol a{
    	 color:green;
    }
   .nowrapcol a:hover{
    	  text-decoration: underline;
    	  
    }     
.smlTbl{
	   clear: both;
	   font-size: .7em;
}
.smltbltitle{
	 font-size:1.2em;
	  font-weight: bold;
	  background-color: green;
	  color:white;  
}
.smltbltitle a{
	 color:white;
}
.smltbltitle a:hover{
	  text-decoration: underline;
}
.vtrow{
	 padding:0%;
	 
}
/*******badge*******/
.badgehead{
	 background: green;
	 color:white;
	 font-size:1.3em; 
	 padding:.2em;
	 padding-left:.4em;
	 margin:.3em;	    
}
.badgestyle{
	padding:.3em; 
    margin:.3em; 	
    text-align: center;
    font-size:1.2em; 
     border: 1px solid green;
     border-radius: .3em .3em .3em .3em;     	
}
.ftradjusted{

    padding-top:13%;
    margin-left:-10%;  	
 	min-width: 450px;	
}

/**************************************/
.helpbtn{
	 font-size:16px;
	 font-weight: bold;
	 border: #00ff solid 2px;
	 width:30px; 
	font-family: 'Pacifico', cursive;
	color: #FFF;
   	
}

.red
{
 background-image: url('/img/site/help6.png');
}

.green
{
	background-color: #82BF56;
}

.yellow
{
	background-color: #F2CF66;
}

.TxtYellow{
	 color: #ffff00;
}
.ftableheader th{
	 background-color:green; 
	 color:white; 
	 border-right:0px solid #fff;
}

.fbuttons{
	 background-color: #6f9600;
	 border: green soild 1px;
	 border-radius:10px; 
	  
	 color: white;
	 font-weight: bold; 
	  padding: 1%;
	  margin: 1%;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 7000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: hidden ; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.modal-content {
    background-color: #fefefe;
    margin: 10% auto; /* 15% from the top and centered */
    padding: 0px;
    border: 1px solid #888;
    max-width: 80%; /* Could be more or less, depending on screen size */
    max-height:70%; 
    overflow-x: auto;

}
.modal-head{
	  background-color: green;
	  color:white;
	  font-weight: bold;  
	  width: 100%;  
	  height:30px;  
	  padding:5px; 
	  position: relative;

}
.close {
    color: #aaa;
    float: right;
     
}
.slider-text{
		 font-size: 18px;
		 font-weight: bold;
		 padding:3px 3px 3px 0px; 
		 color: #0ff400;   
	}
.barlist{
	 font-size:80%;
	 text-align: justify;
	  padding-right: 1%;  

}	

.barlist a{
	 color: green; 
}	
.barlist a:hover{
	 color: yellow;
	 background-color:green;  
}
a.tab-labelOnly, a.tab-labelOnly:link, a.tab-labelOnly:visited {
	background: #00283a none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 1em;
	padding: 0.625em 1.25em;
	transition: all 0.20s linear 0s;
	-o-transition: all 0.20s linear 0s;
	-ms-transition: all 0.20s linear 0s;
	-moz-transition: all 0.20s linear 0s;
	-webkit-transition: all 0.20s linear 0s;
}
a.tab-labelOnly:hover, a.tab-labelOnly.active-btn {
	background: #92c500;
	color: #fff;
}
.instructioncls{
	 color:green;
	 font-style: italic;
	 text-align: center;
	 padding: 1%;
	 font-weight: bolder;    
}
.myselect {
  width: 230px;
  border-radius: 5px;

  padding: 1%; 
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url('/img/site/menudown.png');
  background-repeat: no-repeat;
  background-position: right; 
  color:green;
  font-size:110%;   
}
.customfanager{
	background-image: url("/img/site/analytics.jpg");
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;  	
	
}
button:hover{
	 background-color: green;
}
.toplinker{
	 font-weight: bold;
	 color:green; 	
	 font-size: small;
	 background-color:grey;
	 padding:3px;  
	   
}

.newsapiclass{
	 text-align: justify;
	 padding-top: 5px; 

}

altrow{
	
}
.altrow:nth-child(odd) {
    background: #e0e0e0;
}
.altrow:hover{
	 background-color:green ;
	 color:white; 
}

#accordion h3{
	max-height:40px; 
	overflow: hidden;
}
/*slider*/
	.sptop{
		 font-size:.8em;
		 padding:.3em;
		 color:green; 
	}
	.sptop:hover{
		 background-color:green;
		 color:white; 
		 cursor:hand;  
	}
.spstopdiv{
	background-color: white;
    border-bottom: solid 1px black;	 
	margin:3px; 
	padding: .5em;
}

.ui-slider{ border-radius:0px;}
.ui-slider-range { background:#FF8C00;border-radius:0px; }


		


